12/14 のツイート

今までサーバーのphpが5で放置され、対応しないプラグインが出てきて困っていた。やっとバージョンアップできるようになったので5.6にしてみたら調子良さそう。7.1にもできるが、とりあえずこのまま様子を見る。 09:33:47 寅の遠吠え –… (続きを読む)